@charset "UTF-8";

/* Index
-------------------------------------------*/
/* --- text-align --- */
/* --- display --- */
/* --- background control --- */
/* --- border control --- */
/* --- font control --- */
/* --- width control --- */
/* --- margin control(0~100) --- */
/* --- padding control(0~100) --- */


/* Utility class (PC)
-------------------------------------------*/




/* Unique class (PC)
-------------------------------------------*/

/*floting btn*/

#reservbtnarea.floating-btn {
  z-index: 99;
}

#reservbtnarea.floating-btn .cv-btn-area {
  width: 100%;
  margin: 0 auto;
}

#reservbtnarea.floating-btn .cv-btn-area .btn-cvn {
  display: flex;
  justify-content: center;
  align-items: center;
}

#reservbtnarea.floating-btn .cv-btn-area .grid-common__col--goal-button {
  width: 100%;
}

#reservbtnarea .box-cvn{
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: transparent;
  filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.16));
  backdrop-filter: blur(8px);
  --webkit-backdrop-filter: blur(8px);
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 4;
  padding: 10px 0 10px;
}

/* btn-pagetop */
.btn-pagetop {
  bottom: 150px !important;
}